/* Release notes for all apps tab name */
"App Updates" = "应用程序更新";

/* Release notes for all apps title */
"Latest app updates" = "最近的应用程序更新";

/* Release notes window title */
"New in %@" = "%@ 中的更新";

/* Release notes app update title */
"New in %@ %@" = "刚接触 %@ %@";
